WordPress’in Yeni 5.4 Sürümü “Adderley” Yayınlandı

WordPress’in “Adderley” olarak adlandırılan 5.4 sürümü yayınlandı. Bu sürümde de olduğu gibi her sürümde olan blok editör tekrardan düzenlendi. Bunun yanında gizlilik ve geliştiriciler için bir çok yenilikler eklendi.

Gutenberg konusunda köklü değişiklikler yapılan bu sürümde Gutenberg dışında ise;

1. Sitenin sağlığını test etmek için gerekli olan bir eklenti eklendi.

WordPress, sitenin sağlığının temasını ve işlevselliğini bozulmaması için eklediği bu eklenti ile site sağlını kolayca görebilmemiz öngörülüyor. .Eklentiye ulaşmak için sitenizin yönetici paneline gidin Araçlar>Site Sağlığı bölümünden kolayca ulaşabilirsiniz.

2. Diğer değişiklikler

  • Çeşitli erişilebilirlik iyileştirmeleri.
    HTML widget’ı Takvim widget’ında biraz değişti – gezinme bağlantıları
  • Sık kullanılan simge. Yöneticiler simgeyi özelleştirici üzerinden yükleyebilir veya simge yok ise site logosu kullanıabilir hale geldi.
  • newblog_notify_siteadmin artık WordPress Multisite kullanırken site kimliğini içeriyor. Bir tema oluştururken üstbilgilerde RequiresWP ve RequiresPHP desteği.
  • TikTok yerleştirmeleri için destek.
  • WordPress 5.4 Gereksinimleri
    WordPress 5.4 Sürümünü Kullanabilmeniz için aşağıdaki gereksinimlerin gerektiği belirtiliyor.
  • PHP 7.3 sürümü veya daha eski, MySQL 5.6 sürümü veya daha eski veya MariaDB 10.1 sürümü veya daha eski sürümlerini çalıştıran sunucuları/hostingleri öneriyoruz.